BANK FAMA - Bug #1075

Report Payslip Logo nya BBG - harus diganti ke logo FAMA

04/19/2022 04:19 PM - ikawati basri

Status: Closed
Priority: Immediate
Assignee: ikawati basri
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/19/2022
04/20/2022
0%

0.00 hour
1.00 hour

Description
Azid,

mohon bantuannya untuk edit logo di payslip FAMA. Karena saat ini di payslipnya menggunakan logo BBG.

Akses: Teamviewer: 930 282 610

History

#1 - 04/20/2022 11:20 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri
dear mba ika , logo udah di deploy di sana ya

untuk masalah data tunggu running selesai

makasih mba

#2 - 04/21/2022 02:33 PM - ikawati basri
- Status changed from QA Test to Closed

sudah closed. Setelah dilakukan pengecekan paslip via ESS vs. HR angka yang keluar di payslip sudah sesuai.

Terimakasih.

07/05/2025
